@charset "utf-8";
/* CSS Document */

.accordion-wrapper {
	overflow:hidden;
	display:block;
	position:relative;
	display:inline-block;
}
.slide {
	overflow: hidden;
	display:block;
	-moz-box-shadow: -5px 0px 5px rgba(1, 1, 1, 0.3);
	-webkit-box-shadow: -5px 0px 5px rgba(1, 1, 1, 0.3);
	box-shadow: -5px 0px 5px rgba(1, 1, 1, 0.3);
	position:absolute;
	cursor: pointer;
	float:left;
	display: inline-block;
	zoom: 1;
}

.slide img{
	position: relative;
    height: 100%;
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

/*.slide:hover img{
	opacity:.7;
}*/

.caption {
    /*background: rgba(255, 255, 255, 0.3) none repeat scroll 0 0;*/
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 90%;
}
.caption:hover {
    background: rgba(255, 255, 255, 0.3) none repeat scroll 0 0;
}
.caption p {
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	font-size:12px;
	line-height:1.6;
}
.caption h1 {
	color:#CCC;
	font-size:16px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	margin-bottom:5px;
}
.caption a {
	text-decoration:none;
}
/*
.caption img{
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.caption:hover img{
	opacity:.5;
}
*/


/*------------------*/
/* 画面幅768px以下
   ========================================================================== */
@media(max-width:768px){

.accordion-wrapper {
	overflow:hidden;
	display:block;
	position:relative;
	display:inline-block;
}
.slide {
	overflow: hidden;
	display:block;
	-moz-box-shadow: -5px 0px 5px rgba(1, 1, 1, 0.3);
	-webkit-box-shadow: -5px 0px 5px rgba(1, 1, 1, 0.3);
	box-shadow: -5px 0px 5px rgba(1, 1, 1, 0.3);
	position:absolute;
	cursor: pointer;
	float:left;
	display: inline-block;
	zoom: 1;
}

.slide img{
	position: relative;
    height: 100%;
	opacity: 1;
	/*-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;*/
}

.slide:hover img{
	opacity:1;
}
.caption {
    background: rgba(0, 0, 0, 0.0) none repeat scroll 0 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 90%;
}


.caption p {
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	font-size:12px;
	line-height:1.6;
}

.caption a {
	text-decoration:none;
}


}